char wp[]="/a/mobile/picture/d.jpg";

void GetDescription(char d[])
{
   strcpy(d,"Set default skin's wallpaper to '");
   strcat(d,wp);
   strcat(d,"'");
}
int GetPriority()
{
  return 255;
}

void PatchSKI()
{
   char replace_str[100];
   strcpy(replace_str, "6 1015 ");
   strcat(replace_str, wp);
   ReplaceLineByStr("6 1015 ", replace_str);
}

